<bugID>1009812<Summary>New error page is poor color contrast.</Summary><Description>Build Identifier:
https://hg.mozilla.org/mozilla-central/rev/4b6d63b05a0a
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:32.0) Gecko/20100101 Firefox/32.0 ID:20140513030201

New error page is poor color contrast!

Foreground        : #737980, background  : #EDEDED
Contrast Ratio    : 3.76 &lt; text should have a ratio of at least 7:1 (larger text, at least 4.5:1).
( http://snook.ca/technical/colour_contrast/colour.html )

STR
1. Show error page 

Actual Results:
The error page is poor color contrast. 

Expected Results:
More readable!</Description></bugID>